uuid: fecce349-b0d0-4c52-848b-c0f16cf8c051
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: pEZU0NZVmZrPzjeeHgaiOdarMAYCy46zVfRC53wLTSg
id: node.hero_xlarge
label: 'Hero - xlarge'
targetEntityType: node
cache: true
